import request from '@/utils/request'
// 用户管理
/**
 * 获取订单列表
 * @returns
 */
export function orderList(params) {
  return request({
    url: '/admin/order/orderList',
    method: 'get',
    params: params
  })
}

/**
 * 获取退款信息
 * @returns
 */
export function getRefundInfo(params) {
  return request({
    url: '/admin/order/getRefundInfo',
    method: 'get',
    params: params
  })
}

/**
 * 处理退款
 * @param data
 */
export function doRefund(data) {
  return request({
    url: '/admin/order/doRefund',
    method: 'put',
    data: data
  })
}
